"Equipment" window
Closed, ResolvedPublic

Description

What is happening:
The preview window (with character) in the "Equipment" menu is missing, so it's impossible to hide the activated items.

What should be happening:
This: https://static.wikia.nocookie.net/legendsofequestria/images/b/b5/EquipmentUIPA9.png

Steps to reproduce the issue:
Press the "I" key (by default), or "Inventory" icon at lower right corner of the main window

Game client version:
legends-of-equestria-legends-of-equestria-win-lar-64-bit-37.zip
legends-of-equestria-legends-of-equestria-linux-lar-universal-30.zip

Reproduced by:
Jst

Reproduced on:
Windows 64, Linux (x86_64)

Crash logs or exceptions generated:

Screenshots:

Jst created this task.Apr 11 2021, 11:11 AM
Jst updated the task description. (Show Details)Apr 13 2021, 6:45 AM
TheSlowly added a subscriber: TheSlowly.EditedApr 15 2021, 6:38 PM

The issue will be fixed in 2021.03.01. As for now, using c works as workaround. Apologies for the inconveniences

Rattletrap closed this task as Resolved.May 26 2021, 11:39 PM